h1,.h1 {font-size:32px;color:#FFFFFF;font-weight:normal;line-height:40px;display:block;white-space: pre-line;width:100%;margin:0 0 40px;}

body {
	background-color: #00879b;
	/*
	background-image:url('../images/gradient.png');
	background-size:100% 100%;
	background-repeat:repeat-y;
	*/
	background-image:url('../images/bg.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	color:#FFFFFF;
	background-attachment:fixed;
}

div.logo {display:block;text-align:center;padding:40px 20px;}
div.logo img {display:block;max-width:100px;margin:0 auto;}

header {position:relative;background-color:#FFFFFF;padding-top:12px;padding-bottom:12px;}
#atl-logo {display:inline-block;}
#atl-logo > img {display:block;width:133px;}

a,
a:focus,
a:hover,
a:active {text-decoration:none;color:#FFFFFF;}

#count {display:block;margin:20px auto;text-align:center;color:#005865;font-size:85px;line-height:1;font-weight:bold;}

@media (max-width: 768px) {
	header {padding-top:6px;padding-bottom:6px;}
	#atl-logo {display:block;text-align:center;}
	#atl-logo > img {width:120px;margin:0 auto;}
}
